## libpadwalker-perl 1.9

=== debian/changelog ===
libpadwalker-perl (1.9-2) unstable; urgency=medium

  [ Jonathan Yu ]
  * Standards-Version 3.8.4 (no changes)
  * Update copyright information to DEP5 format
  * Convert to 3.0 (quilt) source format
  * Add patch to fix possible segfault (RT#55242)

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Mar 2010 17:03:08 -0500

libpadwalker-perl (1.9-1) unstable; urgency=low

  * New upstream release
    + New feature, set_closed_over
    + Copyright years updated to 2000-2009
  * Removed quilt stuff, since the patch is now applied upstream
  * Debhelper dependency back to 7, since quilt isn't used anymore
  * Standards version 3.8.2 (no changes)
  * Added /me to d/copyright and Uploaders
  * Updated description (hopefully it's a bit more clear)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 26 Jun 2009 06:53:18 -0400

libpadwalker-perl (1.7-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove Florian Ragwitz from Uploaders (closes: #523263).

  [ Ryan Niebur ]
  * standards version 3.8.1
  * dh7 based debian/rules
  * add myself to uploaders
  * add quilt patching
  * fix segfault (Closes: #528154)
  * update copyright information
  * update formatting of debian/copyright for the machine readable
    format
  * add README.source

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase.

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 11 May 2009 08:13:00 -0700

libpadwalker-perl (1.7-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Ack NMU (closes: #471531).

  [ Martín Ferrari ]
  * New upstream release.
  * debian/control: Added myself to Uploaders, bumped Standards-Version: no
    changes, upgraded debhelper version to 5, upgraded perl dependency to
    match META.yaml, corrected short Description case.
  * debian/rules: refreshed from templates, removed README as it's a dump of
    the manpage.
  * debian/copyright: new format, added packaging copyright.

 -- Martín Ferrari <tincho@debian.org>  Tue, 17 Jun 2008 10:48:00 -0300

libpadwalker-perl (1.6-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    + the only change fixes pointer truncation on 64-bit architectures.
      (Closes: #458195)
  * Fix build failure with Perl 5.10: don't try to remove /usr/share/perl5 if
    it does not exist. (Closes: #463546)
  * Update debian/watch. (Closes: #450230)

 -- Niko Tyni <ntyni@debian.org>  Tue, 18 Mar 2008 20:43:45 +0200

libpadwalker-perl (1.5-1) unstable; urgency=low

  * New upstream release (Closes: #438569).
  * Bump up Standards-Version to 3.7.2 (no changes).
  * Don't ignore make realclean errors.

 -- Florian Ragwitz <rafl@debian.org>  Sat, 18 Aug 2007 18:23:08 +0200

libpadwalker-perl (1.0-1) unstable; urgency=low

  * New Maintainer with acknowledgement from the former one.
  * New upstream release (Closes: #329650).
  * Bumped up Standards-Version to 3.6.2 (no changes).
  * Moved perl build-dep-indep to build-dep as this package isn't arch-indep.

 -- Florian Ragwitz <rafl@debian.org>  Thu,  9 Feb 2006 22:53:53 +0100

libpadwalker-perl (0.10-1) unstable; urgency=low

  * Initial Release.

 -- Chip Salzenberg <chip@debian.org>  Thu,  7 Apr 2005 17:39:13 -0400
