=== debian/control ===
Source: libpadwalker-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Martín Ferrari <tincho@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/PadWalker/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpadwalker-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpadwalker-perl/

Package: libpadwalker-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: module to inspect and manipulate lexical variables
 PadWalker is a module that allows you to inspect and even modify lexical
 variables in the current "lexical pad stack." Perl tracks which variables
 are accessible and visible in each lexical scope by keeping a separate
 set of variables for each scope. This module looks for a given variable
 by traversing that stack, which allows it to alter anything in the stack,
 even variables not normally accessible in the current scope.
 .
 In practise, this module is useful for checking anything defined in the full
 stack of subroutines that called your function, making it extremely useful
 for debugging. It is, however, not recommended for use in production code.
