## libpadwalker-perl 1.92

=== debian/changelog ===
libpadwalker-perl (1.92-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:09:03 +0000

libpadwalker-perl (1.92-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:23:24 +0100

libpadwalker-perl (1.92-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * debian/control: Add perl to Build-Depends.
  * Refresh dead-lexicals-rt55242.patch patch.
  * debian/copyright: Refresh format of file according to revision 135
    of DEP5 and update copyright years for upstream stanza. Refresh
    debian/* packaging stanza.
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 15 Jul 2010 23:52:39 +0200
