=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libpadwalker-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
+ Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Martín Ferrari <tincho@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/PadWalker/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpadwalker-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpadwalker-perl/
 
 Package: libpadwalker-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
 Description: module to inspect and manipulate lexical variables
  PadWalker is a module that allows you to inspect and even modify lexical
  variables in the current "lexical pad stack." Perl tracks which variables
@@ -24,4 +25,3 @@
  In practise, this module is useful for checking anything defined in the full
  stack of subroutines that called your function, making it extremely useful
  for debugging. It is, however, not recommended for use in production code.
-
