## libpadwalker-perl 1.93

=== debian/changelog ===
libpadwalker-perl (1.93-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 1.93
  * Bump Debhelper compat level to 9.
    Adjust Build-Depends for debhelper to (>= 9).
  * Update debian/copyright file.
    Update format for DEP5 proposal for machine-readable copyright file
    information to revision 174 of the proposal.
    Update copyright years for debian/* packaging.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
  * Bump Standards-Version to 3.9.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 08 Feb 2012 23:20:20 +0100
