=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libpadwalker-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl
+Build-Depends: debhelper (>= 9), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Martín Ferrari <tincho@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/PadWalker/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpadwalker-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpadwalker-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpadwalker-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadwalker-perl.git
 
 Package: libpadwalker-perl
 Architecture: any
