## libpadwalker-perl 1.94

=== debian/changelog ===
libpadwalker-perl (1.94-1) unstable; urgency=low

  * Imported Upstream version 1.94
  * Update debian/copyright to copyright-format 1.0
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Jun 2012 19:11:44 +0200
