=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Martín Ferrari <tincho@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/PadWalker/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libpadwalker-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadwalker-perl.git
