## libpadwalker-perl 1.96

=== debian/changelog ===
libpadwalker-perl (1.96-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: build failure due to API changes"
    (Closes: #708023)
  * Update years of upstream copyright.
  * Refresh patch.
  * Set Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add lintian override (hardening-no-fortify-functions).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 May 2013 20:28:22 +0200
