=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: libpadwalker-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl
+Build-Depends: debhelper (>= 9.20120312),
+               perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
- Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Martín Ferrari <tincho@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/PadWalker/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libpadwalker-perl.git
+           Ryan Niebur <ryan@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           Martín Ferrari <tincho@debian.org>,
+           gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/PadWalker/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpadwalker-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadwalker-perl.git
 
 Package: libpadwalker-perl
