## libpadwalker-perl 1.98

=== debian/changelog ===
libpadwalker-perl (1.98-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 22:12:22 +0100
