=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Martín Ferrari <tincho@debian.org>,
            gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/PadWalker/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpadwalker-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadwalker-perl.git
