## libpadwalker-perl 2.1

=== debian/changelog ===
libpadwalker-perl (2.1-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.

  * Import upstream version 2.1.
    Fixes "FTBFS with perl 5.22" (Closes: #787439)
  * Refresh dead-lexicals-rt55242.patch (offset).
  * Update lintian override for multiarch paths.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2015 20:07:07 +0200
