## libpadwalker-perl 2.2

=== debian/changelog ===
libpadwalker-perl (2.2-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ Niko Tyni ]
  * Patch the test suite work without cwd in @INC (Closes: #836884)

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Sep 2016 15:39:03 +0300

libpadwalker-perl (2.2-1) unstable; urgency=medium

  * Import upstream version 2.2
  * Referesh dead-lexicals-rt55242.patch patch
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Oct 2015 09:34:51 +0100
