=== debian/control ===
Source: libpadwalker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpadwalker-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpadwalker-perl.git
Homepage: https://metacpan.org/release/PadWalker

Package: libpadwalker-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to inspect and manipulate lexical variables
 PadWalker is a module that allows you to inspect and even modify lexical
 variables in the current "lexical pad stack." Perl tracks which variables
 are accessible and visible in each lexical scope by keeping a separate
 set of variables for each scope. This module looks for a given variable
 by traversing that stack, which allows it to alter anything in the stack,
 even variables not normally accessible in the current scope.
 .
 In practise, this module is useful for checking anything defined in the full
 stack of subroutines that called your function, making it extremely useful
 for debugging. It is, however, not recommended for use in production code.
