## libpadwalker-perl 2.3

=== debian/changelog ===
libpadwalker-perl (2.3-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:33:55 +0000

libpadwalker-perl (2.3-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:12:31 -0600

libpadwalker-perl (2.3-1) unstable; urgency=medium

  * Import upstream version 2.3.
  * Drop 0001-Make-the-test-suite-work-without-cwd-in-INC.patch,
    applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 00:17:04 +0100
