=== debian/watch ===
version=3
https://metacpan.org/release/PadWalker .*/PadWalker-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
