=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: libpadwalker-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpadwalker-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpadwalker-perl.git
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpadwalker-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpadwalker-perl.git
 Homepage: https://metacpan.org/release/PadWalker
+Rules-Requires-Root: no
 
 Package: libpadwalker-perl
 Architecture: any
